CIA Installation Question

Discussion in '3DS - Homebrew Development and Emulators' started by reymas101, Feb 22, 2016.

  1. reymas101
    OP

    reymas101 Professional GBAtemp Noob

    Member
    246
    35
    Nov 4, 2015
    United States
    New York
    So I managed to get a legit .cia file of Yo-Kai Watch off, heh, that "chaos site". th .cia file seems fine, but FBI can't install it because i'm using the outdated version and I can't find the newer version. And NASA just flat out doesn't work. What should I do?
     
  2. Dr. Dew

    Dr. Dew GBAtemp Regular

    Member
    280
    62
    Oct 31, 2015
    Sudan
    Khartoum
  3. reymas101
    OP

    reymas101 Professional GBAtemp Noob

    Member
    246
    35
    Nov 4, 2015
    United States
    New York
    Sorry i'm on 10.3, not downgrading
     
  4. sniper_x002

    sniper_x002 GBAtemp Fan

    Member
    475
    112
    Jan 13, 2016
    Is the game a legit CIA? Since you are on 10.3 and not downgrading (I think it was totally worth it) you can only install legit cias. Also make sure your cia installer is built for that 10.3 exploit.
     
  5. Robfozz

    Robfozz GBAtemp Smartass

    Member
    623
    408
    Apr 19, 2014
    United States
    Onett
    Yeah you have to get a special version of the installer for 10.3, and even then its a total crap shoot to get it to work. I would use those reset attempts to just downgrade, its a lengthy process to get CFW but its worth it.
     
    sniper_x002 likes this.
  6. Zabhahs

    Zabhahs Goron

    Member
    201
    47
    Sep 20, 2015
    United States
    Seattle area
    LOL bro it took me 50+ tries to get any legit CIAs to install with the special version of the installer. Just downgrade, if you use safesysupdater it works fine and if your not stupid you wont lose anything in CFW.
     
  7. reymas101
    OP

    reymas101 Professional GBAtemp Noob

    Member
    246
    35
    Nov 4, 2015
    United States
    New York
    I already have CFW on one of my 3ds' I'm not interested in getting it for my new 3ds. All I want to know is, can I install a legit .cia file of Yo-kai Watch or no.
     
  8. Zabhahs

    Zabhahs Goron

    Member
    201
    47
    Sep 20, 2015
    United States
    Seattle area
    Yes, on firmware 10.3 or lower with this
     
  9. Bu2d85

    Bu2d85 GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    Bu2d85 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    946
    265
    Nov 6, 2014
    United States
    Save yourself the trouble and buy a 2ds with the game already installed.

    #simplesolutions
     
  10. Zabhahs

    Zabhahs Goron

    Member
    201
    47
    Sep 20, 2015
    United States
    Seattle area
    but that costs money
     
  11. Bu2d85

    Bu2d85 GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    Bu2d85 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    946
    265
    Nov 6, 2014
    United States
    Then steal one. The concept is basically the same.
     
  12. Daggot

    Daggot GBAtemp Fan

    Member
    485
    304
    Aug 3, 2015
    United States
    You forgot the /s buddy.
     
  13. Bu2d85

    Bu2d85 GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    Bu2d85 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    946
    265
    Nov 6, 2014
    United States
    Meh

    EDIT: Enough playing around. What faults are you getting with NASA?
     
    Last edited by Bu2d85, Feb 24, 2016
  14. reymas101
    OP

    reymas101 Professional GBAtemp Noob

    Member
    246
    35
    Nov 4, 2015
    United States
    New York
    I finally managed to install the .cia with FBI, but NASA kept freezing on cleaning memory.
     
  15. Pikm

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    Yo-Kai Watch came pre-installed in a European bundle i think.

    — Posts automatically merged - Please don't double post! —

    When you play it, I'm pretty sure you have to run it through HANS. Yo-Kai Watch, that is.
     
  16. reymas101
    OP

    reymas101 Professional GBAtemp Noob

    Member
    246
    35
    Nov 4, 2015
    United States
    New York
    Hmm...I'm on a NTSC system and I have no need for HANS
     
  17. Pikm

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    Oh, you're good then nvmd.